[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Pitch

Pitch type of the Font

## Declaration

Source position: graphics.pp line 553

`published property TFont.Pitch: TFontPitch read GetPitch write SetPitch default fpDefault;`

## Description

Fixed or variable pitch, or Default
Reads or writes a flag to determine pitch type

## See also

TFontPitch |  |

The latest version of this document can be found at lazarus-ccr.sourceforge.net.